h20{
    font-weight: bold; 
}


.revue{
    list-style-type:square; 
    list-style-image: linear-gradient(to left bottom, red,red);
    /*list-style-type: square;*/
}


.congres{
    list-style-type: square;
    list-style-image: linear-gradient(to left bottom, blue, blue);   
}

.corps{
    display:flex ;
}

